<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>AdminLTE 3 | Tỉnh thành</title>

    <!-- Google Font: Source Sans Pro -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback"
    />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="/plugins/fontawesome-free/css/all.min.css" />
    <!-- overlayScrollbars -->
    <link
      rel="stylesheet"
      href="/plugins/overlayScrollbars/css/OverlayScrollbars.min.css"
    />
    <!-- DataTables -->
    <link
      rel="stylesheet"
      href="/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css"
    />
    <link
      rel="stylesheet"
      href="/plugins/datatables-responsive/css/responsive.bootstrap4.min.css"
    />
    <link
      rel="stylesheet"
      href="/plugins/datatables-buttons/css/buttons.bootstrap4.min.css"
    />
    <!-- Toastr -->
    <link rel="stylesheet" href="/plugins/toastr/toastr.min.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="/dist/css/adminlte.min.css" />
  </head>

  <body class="hold-transition sidebar-mini layout-fixed">
    <!-- Site wrapper -->
    <div class="wrapper">
      <!-- Navbar -->
      <nav class="main-header navbar navbar-expand navbar-white navbar-light">
        <!-- Left navbar links -->

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="fas fa-user-circle"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <span class="dropdown-item dropdown-header">Tài khoản</span>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item" style="text-align: center">
                <i class="fas fa-arrow-right"></i> Đăng nhập
              </a>
              <div class="dropdown-divider"></div>
              <a
                href="#"
                class="dropdown-item"
                style="text-align: center; padding-left: 0px"
              >
                <i class="fas fa-user-plus"></i> Đăng ký
              </a>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-widget="fullscreen" href="#" role="button">
              <i class="fas fa-expand-arrows-alt"></i>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.navbar -->

      <!-- Main Sidebar Container -->
      <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Brand Logo -->
        <a href="index.html" class="brand-link">
          <img
            src="dist/img/AdminLTELogo.png"
            alt="AdminLTE Logo"
            class="brand-image img-circle elevation-3"
            style="opacity: 0.8"
          />
          <span class="brand-text font-weight-light">Admin</span>
        </a>

        <!-- Sidebar -->
        <div class="sidebar">
          <!-- Sidebar user (optional) -->
          <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="image">
              <img
                src="dist/img/user2-160x160.jpg"
                class="img-circle elevation-2"
                alt="User Image"
              />
            </div>
            <div class="info">
              <a href="#" class="d-block">duy td</a>
            </div>
          </div>

          <!-- Sidebar Menu -->
          <nav class="mt-2">
            <ul
              class="nav nav-pills nav-sidebar flex-column"
              data-widget="treeview"
              role="menu"
              data-accordion="false"
            >
              <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
              <li class="nav-item">
                <a href="../widgets.html" class="nav-link">
                  <i class="nav-icon fas fa-th"></i>
                  <p>
                    Thử mục 1
                    <span class="right badge badge-danger">Mới</span>
                  </p>
                </a>
              </li>
              <li class="nav-item menu-open">
                <a href="#" class="nav-link active">
                  <i class="nav-icon fas fa-folder-plus"></i>
                  <p>
                    Địa chính
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="province.html" class="nav-link active">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Tỉnh thành</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="district.html" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Quận, huyện</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="ward.html" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Phường, xã</p>
                    </a>
                  </li>
                </ul>
              </li>
            </ul>
          </nav>
          <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
      </aside>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <div class="container-fluid">
            <div class="row mb-2">
              <div class="col-sm-6">
                <h1>Tỉnh thành</h1>
              </div>
              <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                  <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                  <li class="breadcrumb-item active">Tỉnh thành</li>
                </ol>
              </div>
            </div>
          </div>
          <!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="container-fluid">
            <div class="row">
              <div class="col-12">
                <!-- card -->
                <div class="card">
                  <div class="card-header">
                    <button
                      class="btn btn-success btn-sm"
                      id="btn-add-province"
                    >
                      <i class="fas fa-plus ew-icon"></i> Thêm
                    </button>
                  </div>
                  <!-- /.card-header -->
                  <div class="card-body">
                    <table
                      id="example1"
                      class="table table-bordered table-striped"
                    >
                      <thead>
                        <tr>
                          <th></th>
                          <th></th>
                          <th></th>
                          <th></th>
                          <th>id</th>
                          <th>Tỉnh thành</th>
                          <th>Mã</th>
                        </tr>
                      </thead>
                      <tbody></tbody>
                      <tfoot>
                        <tr>
                          <th></th>
                          <th></th>
                          <th></th>
                          <th></th>
                          <th>id</th>
                          <th>Tỉnh thành</th>
                          <th>Mã</th>
                        </tr>
                      </tfoot>
                    </table>
                  </div>
                  <!-- /.card-body -->
                </div>
                <!-- /.card -->
                <!-- modal-add -->
                <div
                  class="modal fade"
                  id="modal-add"
                  tabindex="-1"
                  role="dialog"
                  aria-labelledby="exampleModalCenterTitle"
                  aria-hidden="true"
                >
                  <div
                    class="modal-dialog modal-dialog-centered"
                    role="document"
                  >
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongTitle">
                          Thêm tỉnh thành
                        </h5>
                        <button
                          type="button"
                          class="close"
                          data-dismiss="modal"
                          aria-label="Close"
                        >
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="form-group row">
                          <label
                            for="inp-name-province"
                            class="col-sm-3 col-form-label"
                            >Tên tỉnh thành</label
                          >
                          <div class="col-sm-9">
                            <input
                              type="text"
                              class="form-control"
                              id="inp-name-province"
                              placeholder="Tên tỉnh thành"
                            />
                          </div>
                        </div>
                        <div class="form-group row">
                          <label
                            for="inp-code-province"
                            class="col-sm-3 col-form-label"
                            >Mã tỉnh thành</label
                          >
                          <div class="col-sm-9">
                            <input
                              type="text"
                              class="form-control"
                              id="inp-code-province"
                              placeholder="Mã tỉnh thành"
                            />
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button
                          type="button"
                          class="btn btn-secondary"
                          data-dismiss="modal"
                        >
                          Close
                        </button>
                        <button
                          type="button"
                          class="btn btn-primary"
                          id="btn-modalAdd-save"
                        >
                          Save
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- /.modal-add -->
                <!-- modal-view -->
                <div
                  class="modal fade"
                  id="modal-view"
                  tabindex="-1"
                  role="dialog"
                  aria-labelledby="exampleModalCenterTitle"
                  aria-hidden="true"
                >
                  <div
                    class="modal-dialog modal-dialog-centered"
                    role="document"
                  >
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongTitle">
                          Tỉnh thành
                        </h5>
                        <button
                          type="button"
                          class="close"
                          data-dismiss="modal"
                          aria-label="Close"
                        >
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="btn-group btn-group-sm ew-btn-group">
                          <a
                            class="btn btn-default ew-action"
                            data-toggle="tooltip"
                            data-placement="bottom"
                            data-action="add"
                            title="Thêm tỉnh thành"
                          >
                            <i class="fas fa-plus ew-icon"></i>
                          </a>
                          <a
                            class="btn btn-default ew-action"
                            data-toggle="tooltip"
                            data-placement="bottom"
                            data-action="edit"
                            title="Sửa"
                          >
                            <i class="fas fa-edit ew-icon"></i>
                          </a>
                          <a
                            class="btn btn-default ew-action"
                            data-toggle="tooltip"
                            data-placement="bottom"
                            data-action="delete"
                            title="Xóa"
                          >
                            <i class="fas fa-trash ew-icon"></i>
                          </a>
                        </div>
                        <hr />
                        <div>
                          <table
                            class="table table-striped table-bordered table-hover table-sm ew-view-table"
                          >
                            <tbody>
                              <tr id="tr-id">
                                <td style="width: 20%">
                                  <span class="font-weight-bold">Id</span>
                                </td>
                                <td>
                                  <span id="view-province-id"> </span>
                                </td>
                              </tr>

                              <tr id="tr-name">
                                <td style="width: 20%">
                                  <span class="font-weight-bold"
                                    >Tỉnh thành</span
                                  >
                                </td>
                                <td>
                                  <span id="view-province-name"> </span>
                                </td>
                              </tr>
                              <tr id="tr-code">
                                <td style="width: 20%">
                                  <span class="font-weight-bold">Mã</span>
                                </td>
                                <td>
                                  <span id="view-province-code"> </span>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <!-- <button
                          type="button"
                          class="btn btn-secondary"
                          data-dismiss="modal"
                        >
                          Close
                        </button> -->
                        <button
                          type="button"
                          class="btn btn-primary"
                          id="btn-modalAdd-save"
                          data-dismiss="modal"
                        >
                          Ok
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./modal-view -->
                <!-- modal-edit -->
                <div
                  class="modal fade"
                  id="modal-edit"
                  tabindex="-1"
                  role="dialog"
                  aria-labelledby="exampleModalCenterTitle"
                  aria-hidden="true"
                >
                  <div
                    class="modal-dialog modal-dialog-centered"
                    role="document"
                  >
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongTitle">
                          Sửa Tỉnh thành
                        </h5>
                        <button
                          type="button"
                          class="close"
                          data-dismiss="modal"
                          aria-label="Close"
                        >
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="form-group row">
                          <label
                            for="inp-edit-idProvince"
                            class="col-sm-3 col-form-label"
                            >Id</label
                          >
                          <div class="col-sm-9">
                            <input
                              readonly
                              type="number"
                              class="form-control-plaintext"
                              id="inp-edit-idProvince"
                              placeholder="id"
                            />
                          </div>
                        </div>
                        <div class="form-group row">
                          <label
                            for="inp-edit-nameProvince"
                            class="col-sm-3 col-form-label"
                            >Tỉnh thành</label
                          >
                          <div class="col-sm-9">
                            <input
                              type="text"
                              class="form-control"
                              id="inp-edit-nameProvince"
                              placeholder="Tỉnh thành"
                            />
                          </div>
                        </div>
                        <div class="form-group row">
                          <label
                            for="inp-edit-codeProvince"
                            class="col-sm-3 col-form-label"
                            >Mã</label
                          >
                          <div class="col-sm-9">
                            <input
                              type="text"
                              class="form-control"
                              id="inp-edit-codeProvince"
                              placeholder="Mã tỉnh thành"
                            />
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button
                          type="button"
                          class="btn btn-secondary"
                          data-dismiss="modal"
                        >
                          Close
                        </button>
                        <button
                          type="button"
                          class="btn btn-primary"
                          id="btn-modalEdit-save"
                        >
                          Save
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./modal-edit -->
                <!-- modal-delete -->
                <div
                  class="modal fade"
                  id="modal-delete"
                  tabindex="-1"
                  role="dialog"
                  aria-labelledby="exampleModalCenterTitle"
                  aria-hidden="true"
                >
                  <div
                    class="modal-dialog modal-dialog-centered"
                    role="document"
                  >
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongTitle">
                          Xóa tỉnh thành
                        </h5>
                        <button
                          type="button"
                          class="close"
                          data-dismiss="modal"
                          aria-label="Close"
                        >
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body" style="padding: 0px;">
                        <table
                          class="table table-bordered table-hover table-sm ew-table"
                        >
                          <thead>
                            <tr class="bg-primary">
                              <th class="">
                                <span >id</span>
                              </th>
                              <th class="">
                                <span id="elh_province__name" class="province__name">Tỉnh thành</span>
                              </th>
                              <th class="">
                                <span id="elh_province__code" class="province__code">Mã</span>
                              </th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <td class="ew-table-last-row">
                                <span
                                  id="el1_province_id"
                                  class="el_province_id"
                                >
                                  <span> </span>
                                </span>
                              </td>
                              <td class="ew-table-last-row">
                                <span
                                  id="el1_province__name"
                                  class="el_province__name"
                                >
                                  <span> </span>
                                </span>
                              </td>
                              <td class="ew-table-last-col ew-table-last-row">
                                <span
                                  id="el1_province__code"
                                  class="el_province__code"
                                >
                                  <span> </span>
                                </span>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <div class="modal-footer">
                        <button
                          type="button"
                          class="btn btn-secondary"
                          data-dismiss="modal"
                        >
                          Close
                        </button>
                        <button
                          type="button"
                          class="btn btn-primary"
                          id="btn-confirm-modalDelete"
                        >
                          Delete
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./modal-delete -->
              </div>
            </div>
          </div>
        </section>
        <!-- /.content -->
      </div>
      <!-- /.content-wrapper -->

      <footer class="main-footer">
        <div class="float-right d-none d-sm-block"><b>Version</b> 3.2.0</div>
        <strong
          >Copyright &copy; 2014-2021
          <a href="https://adminlte.io">AdminLTE.io</a>.</strong
        >
        All rights reserved.
      </footer>

      <!-- Control Sidebar -->
      <aside class="control-sidebar control-sidebar-dark">
        <!-- Control sidebar content goes here -->
      </aside>
      <!-- /.control-sidebar -->
    </div>
    <!-- ./wrapper -->

    <!-- jQuery -->
    <script src="/plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- overlayScrollbars -->
    <script src="/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
    <!-- DataTables  & Plugins -->
    <script src="/plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
    <script src="/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
    <script src="/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
    <script src="/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
    <script src="/plugins/jszip/jszip.min.js"></script>
    <script src="/plugins/pdfmake/pdfmake.min.js"></script>
    <script src="/plugins/pdfmake/vfs_fonts.js"></script>
    <script src="/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
    <script src="/plugins/datatables-buttons/js/buttons.print.min.js"></script>
    <script src="/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
    <!-- Toastr -->
    <script src="/plugins/toastr/toastr.min.js"></script>
    <!-- AdminLTE App -->
    <script src="/dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="/dist/js/demo.js"></script>
    <!-- Page specific script -->
    <script src="js/province.js"></script>
  </body>
</html>
